Skip to main content
GET
/
call
Error
A valid request URL is required to generate request examples
[
  {
    "id": "<string>",
    "phone_number": "<string>",
    "status": "<string>",
    "direction": "<string>",
    "org_id": "<string>",
    "agent_id": "<string>",
    "duration": 0,
    "transcript": "<string>",
    "recording_url": "<string>",
    "cost": 0,
    "metadata": {},
    "structured_data": {},
    "contact_id": "<string>",
    "created_at": "<string>",
    "updated_at": "<string>"
  }
]

Authorizations

X-API-Key
string
header
required

Query Parameters

limit
integer
default:100
Required range: 1 <= x <= 1000
offset
integer
default:0
Required range: x >= 0
status
string | null
direction
string | null

Response

Successful Response

id
string
required
phone_number
string
required
status
string
required
direction
string
required
org_id
string | null
agent_id
string | null
duration
integer | null
default:0
transcript
string | null
recording_url
string | null
cost
number | null
default:0
metadata
Metadata · object
structured_data
Structured Data · object
contact_id
string | null
created_at
string | null
updated_at
string | null